Vulnerabilities (CVE)

Filtered by vendor Esri Subscribe
Filtered by product Arcgis Server
Total 2 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2021-29099 1 Esri 1 Arcgis Server 2021-06-10 5.0 MEDIUM 5.3 MEDIUM
A SQL injection vulnerability exists in some configurations of ArcGIS Server versions 10.8.1 and earlier. Specially crafted web requests can expose information that is not intended to be disclosed (not customer datasets). Web Services that use file based data sources (file Geodatabase or Shape Files or tile cached services) are unaffected by this issue.
CVE-2020-35712 3 Esri, Linux, Microsoft 3 Arcgis Server, Linux Kernel, Windows 2020-12-30 9.3 HIGH 9.8 CRITICAL
Esri ArcGIS Server before 10.8 is vulnerable to SSRF in some configurations.